newt_checkbox_tree_add_item
newt_checkbox_tree_get_current
Newt Functions
PHP Manual

# newt_checkbox_tree_find_item

Finds an item in the checkbox tree

### Description

array newt_checkbox_tree_find_item ( resource `$checkboxtree` , mixed `$data` )

Finds an item in the checkbox tree by item's data.

### Parameters

`checkboxtree`

`data`

### Return Values

Returns checkbox tree item resource, or `NULL` if it wasn't found.